﻿


h1 {
color: #141827; 
font-family: 'Fira Sans', sans-serif; 
font-size:65px;  
text-decoration: none; 
 font-weight: 700;
line-height: 65px; letter-spacing: 0px; 
    margin: 0;
    padding: 0;
}

h2 {
color: #141827; 
font-family: 'Fira Sans', sans-serif; 
font-size:30px;  
text-decoration: none; 
 font-weight: 700;
line-height: 40px; letter-spacing: 0px; 
    margin: 0;
    padding: 0;
}


h3 {
	display: inline;
color: #141827; 
font-family: 'Fira Sans', sans-serif; 
font-size:18px;  
text-decoration: none; 
 font-weight: 700;
line-height: 24px; letter-spacing: 0px; 
    margin: 0;
    padding: 0;
}


.visually_hh {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

		
		
@media only screen and (max-width: 1000px) {



h1 {
color: #141827; 
font-family: 'Fira Sans', sans-serif; 
font-size:36px;  
text-decoration: none; 
 font-weight: 700;
line-height: 36px; letter-spacing: 0px; 
    margin: 0;
    padding: 0;
}

h2 {
color: #141827; 
font-family: 'Fira Sans', sans-serif; 
font-size:26px;  
text-decoration: none; 
 font-weight: 700;
line-height: 26px; letter-spacing: 0px; 
    margin: 0;
    padding: 0;
}

h3 {
display: inline;
color: #141827; 
font-family: 'Fira Sans', sans-serif; 
font-size:16px;  
text-decoration: none; 
 font-weight: 700;
line-height: 22px; letter-spacing: 0px; 
    margin: 0;
    padding: 0;
}


}